Bug 6129 - [UPDATE REQUEST] mozilla-thundebird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thundebird, mozilla-thunderbird-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 15:45 MSD by Arkady L. Shane
Modified: 2015-09-09 11:17 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-08-31 15:45:05 MSD
Advisory:

Update Thunderbird to 38.2.0. Fix http://bugs.rosalinux.ru/show_bug.cgi?id=6120

Buildlists:

mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/2559113
https://abf.rosalinux.ru/build_lists/2559114

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/2560137
https://abf.rosalinux.ru/build_lists/2560138
Comment 1 FirstLevel 2015-09-03 15:59:32 MSD
Update goes well for both paltforms.
I have connected to my gmail account without issues and did not see any non lozalizations.
Comment 2 Vladimir Potapov 2015-09-03 16:17:40 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-09-08 10:33:17 MSD
mozilla-thunderbird-38.2.0-1
https://abf.rosalinux.ru/build_lists/2559113
https://abf.rosalinux.ru/build_lists/2559114

mozilla-thunderbird-l10n-38.2.0-1
https://abf.rosalinux.ru/build_lists/2560137
https://abf.rosalinux.ru/build_lists/2560138
**************************** Advisory ***********************
Update Thunderbird to 38.2.0
Fix bug#6120
*************************************************************
QA Verified